Subject: New Reply Received - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Oct 2021 11:36:21 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re:   Ticket comment <div>Greetings again</div>
<div><br></div>
<div>Its fine for nit being able to exchange and would like to request for online return for the item I received by mistake </div>
<div><br></div>
<div>Just to clarify will I get a refund for the item that i requested and I already paid for;</div>
<div><br></div>
<div>Waiting for your support</div>
<div><br></div>
<div>Regards;</div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Oct 12, 2021, at 3:19 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nawara,<br><br>Thank you for your prompt response.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​</div>
<div dir="ltr">We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly confirm us for the same so that we can create the online return request on your behalf.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing form you.</div>
<div dir="ltr">​</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3193057